<<<
Wednesday, February 25, 2009
>>>
 
Adobe Flash Vulnerability Posted by Vulnerabilities @ 12:45 GMT

Patch your Flash: There's a vulnerability in multiple versions of Adobe Flash.

See our report:

  •  Adobe Flash Player remote code execution vulnerability

Here's a tip — examine the following folder to see what you have installed:

  •  C:\WINDOWS\system32\Macromed\Flash

You may have multiple files from previous versions just sitting around…

You don't need much more than these files:

C:\WINDOWS\system32\Macromed

Version 10.0.22.87 is the updated version.

Here's the IE version properties:

Flash OCX 10.0.22.87

Here's the Firefox version properties:

Flash NPSWF 10.0.22.87

You can download the update from Adobe and our Health Check service is also of assistance.

Updated to add: Adobe Security Advisory






<<< Error Check System
|
About the Adobe and Excel Vulnerabilities >>>